langcode: en
status: true
dependencies: {  }
name: 4_3_330x248
label: '4:3 (330x248)'
effects:
  b19a1f28-7bec-4c67-adab-20db54d5cdfb:
    uuid: b19a1f28-7bec-4c67-adab-20db54d5cdfb
    id: image_scale_and_crop
    weight: 1
    data:
      width: 330
      height: 248
      anchor: center-center
  e2897084-0df5-4b05-b8fb-640d28a49bae:
    uuid: e2897084-0df5-4b05-b8fb-640d28a49bae
    id: image_convert
    weight: 2
    data:
      extension: webp
